<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@color/blue">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:text="  取件码"
            android:background="@color/blue"
            android:textColor="#FFFFFF"
            android:gravity="center_vertical"
            android:textSize="25dp"/>

        <ImageButton
            android:id="@+id/sync_his"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:background="@color/blue"
            android:layout_marginLeft="100dp"
            android:src="@drawable/sync" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:text="取件时间  "
            android:background="@color/blue"
            android:textColor="#FFFFFF"
            android:textSize="25dp"
            android:gravity="right|center_vertical"/>



    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <ListView
            android:id="@+id/lv_history"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" >
        </ListView>
    </LinearLayout>

</LinearLayout>